# disableVideo()

Disables (turns off) user's camera.

```javascript
sambaFrame.disableVideo();
```

**Sample use cases**:&#x20;

* Have a custom toolbar in your integration and want user to control camera from it.
* You may want to turn off user's camera based on a concrete situation in your application.

{% hint style="info" %}
The related event is [videoDisabled](/reference/sdk/events/videodisabled.md), if you want to be informed when user disables camera.
{% endhint %}


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.digitalsamba.com/reference/sdk/methods/disablevideo.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
